#vyber .menu,
#sekce .menu {
    background: #356f88;
}

#katalog .popis + #sekce .menu,
#vyber + #sekce .menu
{
    background: #e5e5e5;
    color: #356f88;
}

#katalogy-top,
#katalogy,
#katalog .place-row {
    background: #DCE5EF;
}

#places-table .place{
    background: #DCE5EF;
}

#buttons .button {
    background: #356f88;
}

#buttons .button:hover {
    background: #5a89a5;
}